How to install libcegui-mk2-dev on Debian Unstable (Sid)